$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.273.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.273.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '6B3DBAED9C0D18A25A4A0A0288227444D6706D171864670E50415D423A30DCAA'
  checksumType = 'sha256'
  checksum64 = '6B3DBAED9C0D18A25A4A0A0288227444D6706D171864670E50415D423A30DCAA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.273-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
